Bug 872521 - [UI] fixing tooltip and the footer product name text
[UI] fixing tooltip and the footer product name text
Status: CLOSED WONTFIX
Product: Subscription Asset Manager
Classification: Red Hat
Component: katello (Show other bugs)
1.2
Unspecified Unspecified
medium Severity unspecified
: rc
: ---
Assigned To: Angus Thomas
Og Maciel
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-02 06:17 EDT by Garik Khachikyan
Modified: 2017-06-26 16:37 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-26 16:37:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
headpin everywhere (60.15 KB, image/png)
2012-11-02 06:17 EDT, Garik Khachikyan
no flags Details
Product version at the footer is displayed as subscription asset manager (36.79 KB, image/png)
2012-11-12 04:37 EST, Tazim Kolhar
no flags Details

  None (edit)
Description Garik Khachikyan 2012-11-02 06:17:10 EDT
Created attachment 637032 [details]
headpin everywhere

Description of problem:
Footer of installed SAM tells: "Headpin Version: 1.2.1-7h.el6_3" 
Tooltip on the product logo (top-left side) referring to the server's home/dashboard also says "HEADPIN"

My suggestion is to replace by Subscription Asset Manager (or SAM)

Version-Release number of selected component (if applicable):
candlepin-0.7.17-1.el6_3.noarch
candlepin-cert-consumer-ibm-ls41-02.rhts.eng.bos.redhat.com-1.0-1.noarch
candlepin-tomcat6-0.7.17-1.el6_3.noarch
katello-candlepin-cert-key-pair-1.0-1.noarch
katello-certs-tools-1.2.0-1h.el6_3.noarch
katello-cli-1.2.1-1h.el6_3.noarch
katello-cli-common-1.2.1-1h.el6_3.noarch
katello-common-1.2.1-7h.el6_3.noarch
katello-configure-1.2.0-1h.el6_3.noarch
katello-glue-candlepin-1.2.1-7h.el6_3.noarch
katello-headpin-1.2.1-7h.el6_3.noarch
katello-headpin-all-1.2.1-7h.el6_3.noarch
katello-selinux-1.2.0-1h.el6_3.noarch
m2crypto-0.21.1.pulp-7.el6.x86_64
python-oauth2-1.5.170-2.pulp.el6.noarch
python-qpid-0.14-11.el6_3.noarch
qpid-cpp-client-0.14-22.el6_3.x86_64
qpid-cpp-client-ssl-0.14-22.el6_3.x86_64
qpid-cpp-server-0.14-22.el6_3.x86_64
qpid-cpp-server-ssl-0.14-22.el6_3.x86_64
thumbslug-0.0.24-1.el6_2.noarch
thumbslug-selinux-0.0.24-1.el6_2.noarch

How reproducible:
always

Steps to Reproduce:
1. login to SAM ui and see above
2.
3.
  
Actual results:
see above

Expected results:
fixed texts telling SAM

Additional info:
See the screenshot captured
Comment 2 Og Maciel 2012-11-02 12:28:45 EDT
Tooltip still says HEADPIN. Should say SAM.
Comment 3 Tom McKay 2012-11-02 13:33:11 EDT
Did you install --deployment=sam or --deployment=headpin?
Comment 4 Og Maciel 2012-11-03 14:37:36 EDT
--deployment=sam
Comment 5 Tazim Kolhar 2012-11-12 04:37:07 EST
Created attachment 643341 [details]
Product version at the footer is displayed as subscription asset manager

VERIFIED :

# rpm -qa | grep katello
katello-common-1.2.4-1h.el6_3.noarch
katello-candlepin-cert-key-pair-1.0-1.noarch
katello-certs-tools-1.2.1-1h.el6_3.noarch
katello-cli-1.2.3-1h.el6_3.noarch
katello-selinux-1.2.1-1h.el6_3.noarch
katello-cli-common-1.2.3-1h.el6_3.noarch
katello-headpin-1.2.4-1h.el6_3.noarch
katello-configure-1.2.2-1h.el6_3.noarch
katello-headpin-all-1.2.4-1h.el6_3.noarch
katello-glue-candlepin-1.2.4-1h.el6_3.noarch
Comment 8 Bryan Kearney 2017-06-26 16:37:11 EDT
The release of Satellite 5.8 we are deprecating the support of Subscription Asset Manager. The release notes for 5.8 can be found at https://access.redhat.com/documentation/en-us/red_hat_satellite/5.8/pdf/release_notes/Red_Hat_Satellite-5.8-Release_Notes-en-US.pdf.

I am therefore closing out this bug as WONTFIX. If you believe this to be an error, please feel free tor each out to either Rich Jerrido or Bryan Kearney. Thank you!

Note You need to log in before you can comment on or make changes to this bug.